<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".ui.dashboard.DashboardFragment">

    <ImageView
        android:id="@+id/imageView"
        android:layout_width="67dp"
        android:layout_height="71dp"
        android:layout_marginStart="18dp"
        android:layout_marginTop="40dp"
        android:src="@drawable/mem_star"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/textView"
        android:layout_width="64dp"
        android:layout_height="wrap_content"
        android:layout_marginStart="4dp"
        android:layout_marginTop="25dp"
        android:text="1"
        android:textAlignment="center"
        android:textSize="19sp"
        android:translationX="-70dp"
        app:layout_constraintStart_toEndOf="@+id/imageView"
        app:layout_constraintTop_toTopOf="@id/imageView" />

    <TextView
        android:id="@+id/textView2"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="17dp"
        android:layout_marginTop="64dp"
        android:text="Имя игрока"
        android:textSize="18sp"
        app:layout_constraintStart_toEndOf="@+id/imageView"
        app:layout_constraintTop_toTopOf="parent" />

    <com.google.android.material.chip.Chip
        android:id="@+id/chip"
        android:layout_width="378dp"
        android:layout_height="51dp"
        android:layout_marginStart="16dp"
        android:layout_marginTop="124dp"
        android:text="Инструкции"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/imageView" />

    <com.google.android.material.chip.Chip
        android:id="@+id/chip2"
        android:layout_width="378dp"
        android:layout_height="51dp"
        android:layout_marginStart="16dp"
        android:layout_marginTop="176dp"
        android:text="Мой прогресс"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/imageView" />

    <com.google.android.material.chip.Chip
        android:id="@+id/chip3"
        android:layout_width="378dp"
        android:layout_height="51dp"
        android:layout_marginStart="16dp"
        android:layout_marginTop="228dp"
        android:text="Переход на другую платформу"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/imageView" />

    <com.google.android.material.chip.Chip
        android:id="@+id/chip4"
        android:layout_width="378dp"
        android:layout_height="51dp"
        android:layout_marginStart="16dp"
        android:layout_marginTop="276dp"
        android:text="Сбросить мои данные"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/imageView" />

</androidx.constraintlayout.widget.ConstraintLayout>